-- 基础信息
base_info = {
	group_id = 133308763
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 763001, gadget_id = 70330450, pos = { x = -1489.858, y = 78.801, z = 5007.242 }, rot = { x = 351.764, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 763002, gadget_id = 70500000, pos = { x = -1489.858, y = 78.801, z = 5007.242 }, rot = { x = 351.767, y = 0.000, z = 0.000 }, level = 32, point_type = 3012, owner = 763001, area_id = 32 },
	{ config_id = 763003, gadget_id = 70330450, pos = { x = -1499.558, y = 79.706, z = 4987.937 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 32 },
	{ config_id = 763004, gadget_id = 70500000, pos = { x = -1499.558, y = 79.706, z = 4987.937 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 3012, owner = 763003, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 763001, 763002, 763003, 763004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
